
var parent={};
parent.parseGameList=function(){
	this.result=[];
	
	for(let index in this.GameData)
	{
		var item=this.GameData[index];
		var tmp={};
		tmp.game_type=item[0];
		tmp.start_time=item[2];
		tmp.host_team=item[3];
		tmp.guest_team=item[4];
		tmp.doing=0;
		tmp.showid=item[10];
		tmp.shower=item[13];
		if(item[6]=='Y'){
			tmp.doing=1;
		}
		tmp.league_name=item[9];
		this.result.push(tmp);
	}
	console.log(JSON.stringify(this.result));
}

function onLoads(){
var obj = document.getElementById('newdomain');
obj.submit();
}

